#include "globals.h"
#ifndef BXXMOVIE_H
#define BXXMOVIE_H

#define BXXSCR_M 0
#define BXXSCR_H 8
#define BXXSCR_W 18

#define BXXKATE_X 9
#define BXXKATE_Y 3

#define SCREEN_WIDTH 480
#define SCREEN_HEIGHT 272
#define SCREEN_DEPTH 32

void initBXXMovie(char *);
void deInitBXXMovie();
Uint32 playBXXMovie(bool matrixMode);

#endif // BXX_Movie_H
